Subject: Re: bug#63708: 29.0.60; rust-ts-mode not properly handling apostrophe

From: Йордан Миладинов<[email-masked]>
Date: Tue, 30 May 2023 09:44:48 +0000

Thanks for the feedback! Please find the revised patch attached.